@charset "UTF-8";
/* ========================================
   Utility CSS
   単一目的のクラスのみを記述
======================================== */

/* margin */
.mg100 {
  margin-bottom: 100px !important;
}
.mg50 {
  margin-bottom: 50px !important;
}
.mg30 {
  margin-bottom: 30px !important;
}
.mg20 {
  margin-bottom: 20px !important;
}
.mg10 {
  margin-bottom: 10px !important;
}

/* text */
.txt_left {
  text-align: left;
}
.txt_right {
  text-align: right;
}
.center {
  text-align: center;
}

.pc_center {
  text-align: center;
}
@media (max-width: 768px) {
  .pc_center {
    text-align: left;
  }
}

/* width */
.w960 {
  max-width: 960px;
  margin: auto;
}

/* color */
.text_red {
  color: #f05742;
}

/*------スマホ改行------*/
.sp_br {
  display: none;
}
.sp_none {
  display: contents;
}

@media (max-width: 460px) {
  .sp_br {
    display: block;
  }
  .sp_none {
    display: none;
  }
}

.sp_br2 {
  display: none;
}
@media (max-width: 580px) {
  .sp_br2 {
    display: block;
  }
}

/* other */
.overwrap {
  overflow: hidden;
}

.shadow {
  text-shadow: 5px 4px 3px rgba(36, 133, 203, 0.8);
}

.u_line {
  background: linear-gradient(transparent 60%, #bfbfbf 60%);
}
/*------画像フィルター------*/
.img_filter {
  filter: blur(2px) grayscale(80%);
}
